<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.4.2_05" class="java.beans.XMLDecoder"> 
 <object class="java.util.Vector"> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"/> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1804 Post Road East, 
Westport, CT  06880</string> 
    </void> 
    <void property="name"> 
     <string>Alan Neigher</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>100 Pearl Street, 14th Floor, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Alderman &amp; Alderman</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>750 Main Street, 
Hartford, CT  06103-2721</string> 
    </void> 
    <void property="name"> 
     <string>Alix, Yale &amp; Ristas, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>20 Old Stage Coach Road, 
Weston, CT  06883-1908</string> 
    </void> 
    <void property="name"> 
     <string>Amy Lin Meyerson</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>90 State House Square, 11th Floor, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Axinn, Veltrop &amp; Harkrider LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>900 Chapel Street, Suite 1201, 
New Haven, CT  06510</string> 
    </void> 
    <void property="name"> 
     <string>Bachman &amp; LaPointe, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Three Stamford Landing 46 Southfield Avenue, 
Stamford, CT  06902-7236</string> 
    </void> 
    <void property="name"> 
     <string>Bainton McCarthy LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>8 Wright Street, 
Westport, CT  06881</string> 
    </void> 
    <void property="name"> 
     <string>Berkowitz, Trager &amp; Trager, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One State Street, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Bingham McCutchen LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>271 Whitney Avenue, P.O. Box 1746, 
New Haven, CT  06507-1746</string> 
    </void> 
    <void property="name"> 
     <string>Brenner, Saltzman &amp; Wallman LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>2507 Post Road, 
Southport, CT  06490</string> 
    </void> 
    <void property="name"> 
     <string>Brody, Wilkinson and Ober, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>445 Prospect Street, Litchfield Co.
Torrington, CT  06790</string> 
    </void> 
    <void property="name"> 
     <string>Brower, Organschi &amp; D&apos;Andrea, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>CityPlace II, 185 Asylum Street, 10th Floor, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Brown Raysman Millstein Felder &amp; Steiner LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Cityplace I, 185 Asylum Street, 
Hartford, CT  06103-3402</string> 
    </void> 
    <void property="name"> 
     <string>Brown Rudnick Berlack Israels LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Five Elm Street, 
New Canaan, CT  06840</string> 
    </void> 
    <void property="name"> 
     <string>Buckley, Maschoff &amp; Talwalkar LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>82 N. Main Street, 
Suffield, CT  06078</string> 
    </void> 
    <void property="name"> 
     <string>C. Emmett Pugh</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>100 Pearl Street, 14th Floor, 
Hartford, CT  06103-4506</string> 
    </void> 
    <void property="name"> 
     <string>Campbell Campbell Edwards &amp; Conroy, Professional Corporation</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>55 Griffin Road South, 
Bloomfield, CT  06002-1355</string> 
    </void> 
    <void property="name"> 
     <string>Cantor Colburn LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>195 Church Street, 
New Haven, CT  06509-1950</string> 
    </void> 
    <void property="name"> 
     <string>Carmody &amp; Torrance LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Heritage Village Commercial Center Professional Building, Suite 1C2, 519 Heritage Road, 
Southbury, CT  06488-1699</string> 
    </void> 
    <void property="name"> 
     <string>Carmody &amp; Torrance LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>50 Leavenworth Street, 
Waterbury, CT  06721-1110</string> 
    </void> 
    <void property="name"> 
     <string>Carmody &amp; Torrance LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>107 Mill Plain Road, Suite 200, 
Danbury, CT  06811</string> 
    </void> 
    <void property="name"> 
     <string>Corleto &amp; Associates, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Canterbury Green, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Day, Berry &amp; Howard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Town Center, 29 South Main Street, 
West Hartford, CT  06107</string> 
    </void> 
    <void property="name"> 
     <string>Day, Berry &amp; Howard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One East Putnam Avenue, 
Greenwich, CT  06830</string> 
    </void> 
    <void property="name"> 
     <string>Day, Berry &amp; Howard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Audubon Street, 6th Floor, 
New Haven, CT  06511</string> 
    </void> 
    <void property="name"> 
     <string>Day, Berry &amp; Howard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>CityPlace I, 
Hartford, CT  06103-3499</string> 
    </void> 
    <void property="name"> 
     <string>Day, Berry &amp; Howard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>121 Whitney Avenue, 
New Haven, CT  06510-1241</string> 
    </void> 
    <void property="name"> 
     <string>DeLio &amp; Peterson, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>90 State House Square, 
Hartford, CT  06103-3702</string> 
    </void> 
    <void property="name"> 
     <string>Dechert LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Atlantic Street, 
Stamford, CT  06901-2402</string> 
    </void> 
    <void property="name"> 
     <string>Diserio Martin O&apos;Connor &amp; Castiglioni LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>11 Harding Lane, 
Westport, CT  06880</string> 
    </void> 
    <void property="name"> 
     <string>Douglas Gilmore</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>90 State House Square, 
Hartford, CT  06103-2715</string> 
    </void> 
    <void property="name"> 
     <string>Edwards &amp; Angell, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Three Stamford Plaza, 301 Tresser Boulevard, 7th Floor, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Edwards &amp; Angell, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Landmark Square, Suite 1800, 
Stamford, CT  06901-2601</string> 
    </void> 
    <void property="name"> 
     <string>Epstein Becker &amp; Green, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>2480 Post Road, 
Southport, CT  06890</string> 
    </void> 
    <void property="name"> 
     <string>Fattibene &amp; Fattibene</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Constitution Plaza, Suite 900, 
Hartford, CT  06106</string> 
    </void> 
    <void property="name"> 
     <string>Fitzhugh, Parker &amp; Alvaro, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>325 Main Street South, 
Southbury, CT  06488</string> 
    </void> 
    <void property="name"> 
     <string>Gager, Emerson, Rickart, Bower &amp; Scalzo, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>2 Stony Hill Road, Suite 208, 
Bethel, CT  06801</string> 
    </void> 
    <void property="name"> 
     <string>Gager, Emerson, Rickart, Bower &amp; Scalzo, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>397 Church Street, 
Guilford, CT  06437-0037</string> 
    </void> 
    <void property="name"> 
     <string>Gail S. Kotowski</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>31 Brookside Drive, 
Greenwich, CT  06836</string> 
    </void> 
    <void property="name"> 
     <string>Gilbride, Tusa, Last &amp; Spellane LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>488 Main Avenue, Third Floor, 
Norwalk, CT  06851-1008</string> 
    </void> 
    <void property="name"> 
     <string>Grimes &amp; Battersby L.L.P.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Goodwin Square, 225 Asylum Street, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Halloran &amp; Sage LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>315 Post Road West, 
Westport, CT  06880-4739</string> 
    </void> 
    <void property="name"> 
     <string>Halloran &amp; Sage LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>4 Research Drive, 
Shelton, CT  06484</string> 
    </void> 
    <void property="name"> 
     <string>Harrington &amp; Smith, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>112 Parsonage Road, 
Greenwich, CT  06830-3942</string> 
    </void> 
    <void property="name"> 
     <string>Hilary B. Miller</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>55 Walls Drive, 
Fairfield, CT  06824</string> 
    </void> 
    <void property="name"> 
     <string>Jeffers &amp; Ireland, Professional Corporation</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>175 Powder Forest Drive, Suite 201, 
Simsbury, CT  06089-9658</string> 
    </void> 
    <void property="name"> 
     <string>Jorden Burt LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Two Stamford Plaza, 281 Tresser Boulevard, 
Stamford, CT  06901-3229</string> 
    </void> 
    <void property="name"> 
     <string>Kelley Drye &amp; Warren LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>201 Orange Street, 
New Haven, CT  06510</string> 
    </void> 
    <void property="name"> 
     <string>Kenneth A. Votre</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>530 Middlebury Road, Ste. 203-204B, 
Middlebury, CT  06762</string> 
    </void> 
    <void property="name"> 
     <string>Law Offices of Anthony R. Minchella, L.L.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>339 Main Street-Yalesville, 
Wallingford, CT  06492</string> 
    </void> 
    <void property="name"> 
     <string>Law Offices of Robert G. Wetmore</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>44 Valley Road, 
Bethany, CT  06524</string> 
    </void> 
    <void property="name"> 
     <string>Lawrence B. Eisner</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Goodwin Square, 225 Asylum Street, 13th Floor, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>LeBoeuf, Lamb, Greene &amp; MacRae L.L.P.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>200 Connecticut Avenue, 
Norwalk, CT  06854</string> 
    </void> 
    <void property="name"> 
     <string>Lev &amp; Berlin, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>33 Riverside Avenue, 
Westport, CT  06881</string> 
    </void> 
    <void property="name"> 
     <string>Levett Rockwood P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>63 Cherry Street, 
Milford, CT  06460</string> 
    </void> 
    <void property="name"> 
     <string>Lynch, Trembicki, Martelon and Boynton</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>225 Main Street, Suite 103, 
Westport, CT  06880</string> 
    </void> 
    <void property="name"> 
     <string>Lynch, Trembicki, Martelon and Boynton</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>177 Broad Street, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Martin, Lucas &amp; Chioffi, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Four Stamford Plaza, 107 Elm Street, 
Stamford, CT  06902</string> 
    </void> 
    <void property="name"> 
     <string>McCarter &amp; English, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>CityPlace I, 185 Asylum Street, 
Hartford, CT  06103-3495</string> 
    </void> 
    <void property="name"> 
     <string>McCarter &amp; English, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>CityPlace II, 185 Asylum Street, 
Hartford, CT  06103-4102</string> 
    </void> 
    <void property="name"> 
     <string>McCormick, Paulding &amp; Huber, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>51 Cherry Street, 
Milford, CT  06460</string> 
    </void> 
    <void property="name"> 
     <string>Melvin I. Stoltz</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>116 Washington Street, 
Middletown, CT  06457</string> 
    </void> 
    <void property="name"> 
     <string>Michael F. Dowley</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>471 East Main Street, 
Branford, CT  06405</string> 
    </void> 
    <void property="name"> 
     <string>Milano &amp; Wanat, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>707 Summer Street, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Mintz, Levin, Cohn, Ferris, Glovsky and Popeo, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Constitution Plaza, 10th Floor, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Morrison Mahoney LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>CityPlace I, 185 Asylum Street, 
Hartford, CT  06103-3469</string> 
    </void> 
    <void property="name"> 
     <string>Murtha Cullina LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1258 Bedford Street, 
Stamford, CT  06905</string> 
    </void> 
    <void property="name"> 
     <string>Murtha Cullina LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Whitney Grove Square 2 Whitney Avenue, 
New Haven, CT  06510-1220</string> 
    </void> 
    <void property="name"> 
     <string>Murtha Cullina LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>246 Post Road East, P.O. Box 791, 
Westport, CT  06881-0791</string> 
    </void> 
    <void property="name"> 
     <string>Nevas, Nevas, Capasse &amp; Gerard</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Landmark Square, 10th Floor, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Ohlandt, Greeley, Ruggiero &amp; Perle, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1055 Washington Boulevard, 
Stamford, CT  06901-2217</string> 
    </void> 
    <void property="name"> 
     <string>Paul, Hastings, Janofsky &amp; Walker LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>30 Jelliff Lane, 
Southport, CT  06890-1436</string> 
    </void> 
    <void property="name"> 
     <string>Pepe &amp; Hazard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Goodwin Square, 225 Asylum Street, 
Hartford, CT  06103-4302</string> 
    </void> 
    <void property="name"> 
     <string>Pepe &amp; Hazard LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>425 Post Road, 
Fairfield, CT  06824</string> 
    </void> 
    <void property="name"> 
     <string>Perman &amp; Green, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Financial Centre, 695 East Main Street, 
Stamford, CT  06904-6760</string> 
    </void> 
    <void property="name"> 
     <string>Pillsbury Winthrop Shaw Pittman LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>850 Main Street, P.O. Box 7006, 
Bridgeport, CT  06601-7006</string> 
    </void> 
    <void property="name"> 
     <string>Pullman &amp; Comley, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>90 State House Square, 
Hartford, CT  06103-3702</string> 
    </void> 
    <void property="name"> 
     <string>Pullman &amp; Comley, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>253 Post Road West, 
Westport, CT  06880-8180</string> 
    </void> 
    <void property="name"> 
     <string>Pullman &amp; Comley, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>300 Atlantic Street, 
Stamford, CT  06901-3522</string> 
    </void> 
    <void property="name"> 
     <string>Pullman &amp; Comley, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Financial Plaza, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Reid and Riege, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Financial Centre, 695 East Main Street, 
Stamford, CT  06904-2305</string> 
    </void> 
    <void property="name"> 
     <string>Robinson &amp; Cole LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>280 Trumbull Street, 
Hartford, CT  06103-3597</string> 
    </void> 
    <void property="name"> 
     <string>Robinson &amp; Cole LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One State Street, 
Hartford, CT  06103</string> 
    </void> 
    <void property="name"> 
     <string>Rome McGuigan, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1 Morningside Drive North Building A, P.O. Box 5143, 
Westport, CT  06881-5143</string> 
    </void> 
    <void property="name"> 
     <string>Rubenstein &amp; Glazer, LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>30 Old Kings Highway South, 
Darien, CT  06820</string> 
    </void> 
    <void property="name"> 
     <string>Rucci, Burnham, Carta, Carello &amp; Reilly, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1300 Post Road, Suite 205, 
Fairfield, CT  06824</string> 
    </void> 
    <void property="name"> 
     <string>Ryan, Mason &amp; Lewis, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>225 State Street, Suite 200, 
New London, CT  06320</string> 
    </void> 
    <void property="name"> 
     <string>Satti, Provatas, McNamara, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Constitution Plaza, 
Hartford, CT  06103-1919</string> 
    </void> 
    <void property="name"> 
     <string>Shipman &amp; Goodwin LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>350 Bedford Street, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Steven A. Certilman, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Soundview Plaza, 1266 East Main Street, 
Stamford, CT  06902</string> 
    </void> 
    <void property="name"> 
     <string>Thomas J. Perkowski, Esq., P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1555 Post Road East, P.O. Box 631, 
Westport, CT  06881</string> 
    </void> 
    <void property="name"> 
     <string>Tirola &amp; Herring</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>43 Broad Street, P.O. Box 58, 
New London, CT  06320</string> 
    </void> 
    <void property="name"> 
     <string>Tobin, Carberry, O&apos;Malley, Riley &amp; Selinger, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>330 Main Street, Third Floor, 
Hartford, CT  06106</string> 
    </void> 
    <void property="name"> 
     <string>Tobin, Carberry, O&apos;Malley, Riley &amp; Selinger, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>CityPlace, 
Hartford, CT  06103-3488</string> 
    </void> 
    <void property="name"> 
     <string>Tyler Cooper &amp; Alcorn, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Two Landmark Square, Suite 214, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Tyler Cooper &amp; Alcorn, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>205 Church Street, 
New Haven, CT  06509-1936</string> 
    </void> 
    <void property="name"> 
     <string>Tyler Cooper &amp; Alcorn, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>23 Woodland Road, 
Madison, CT  06443</string> 
    </void> 
    <void property="name"> 
     <string>Tyler Cooper &amp; Alcorn, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>265 Church Street, Tenth Floor, 
New Haven, CT  06510-7002</string> 
    </void> 
    <void property="name"> 
     <string>Updike, Kelly &amp; Spellacy, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One State Street, 
Hartford, CT  06123-1277</string> 
    </void> 
    <void property="name"> 
     <string>Updike, Kelly &amp; Spellacy, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>52 Eugene O&apos;Neill Drive, P.O. Box 88, 
New London, CT  06320</string> 
    </void> 
    <void property="name"> 
     <string>Waller, Smith &amp; Palmer, P.C.</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>Bradford Green, Building Five, 755 Main Street, P.O. Box 224, 
Monroe, CT  06468</string> 
    </void> 
    <void property="name"> 
     <string>Ware, Fressola, Van Der Sluys &amp; Adolphson, LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>100 Field Point Road, 
Greenwich, CT  06830</string> 
    </void> 
    <void property="name"> 
     <string>Whitman Breed Abbott &amp; Morgan LLC</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>400 Atlantic Street, 
Stamford, CT  06911-0325</string> 
    </void> 
    <void property="name"> 
     <string>Wiggin and Dana LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One CityPlace, 
Hartford, CT  06103-3402</string> 
    </void> 
    <void property="name"> 
     <string>Wiggin and Dana LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>One Century Tower, 
New Haven, CT  06508-1832</string> 
    </void> 
    <void property="name"> 
     <string>Wiggin and Dana LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>263 Tresser Boulevard, One Stamford Plaza, 9th Floor, 
Stamford, CT  06901</string> 
    </void> 
    <void property="name"> 
     <string>Wilson Elser Moskowitz Edelman &amp; Dicker LLP</string> 
    </void> 
   </object> 
  </void> 
  <void method="add"> 
   <object class="addbk.JAddressBook.AddressRecord"> 
    <void property="address"> 
     <string>1000 Lafayette Boulevard, 
Bridgeport, CT  06601-1740</string> 
    </void> 
    <void property="name"> 
     <string>Zeldes, Needle &amp; Cooper, A Professional Corporation</string> 
    </void> 
   </object> 
  </void> 
 </object> 
</java>